<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="grpPatient.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grpPatient.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="grpPatient.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="grpPatient.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grpPatient.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grpPatient.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="picJustified.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="picJustified.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="picJustified.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="picJustified.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPMAAP//APPzAPDwAMfHAI2NAIyMAE9PAEREAC4uAA4OAP9NTaZNTU1NTf///wAAAAAA
        ACH5BAEAAA0ALAAAAAAQABAAAARnsElpUErIzN3MIYMgDMShbUcRAGwbFMdkFG3dFuexMgzLuzEDwafg
        KRY8HqEyaDGOxwUSMLAInNFjDyC4XLHILRfTxIpZVaHtzFo2dDV2INahxWu4SWrlY73oMh8hIyUnHB0W
        GIYSEQA7
</value>
  </data>
  <data name="patientInfoToolbar1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="patientInfoToolbar1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="patientInfoToolbar1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtExpires.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtExpires.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtExpires.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label5.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label5.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label5.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtSpecimenID.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtSpecimenID.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtSpecimenID.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label6.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label6.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label6.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtABORh.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtABORh.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtABORh.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblABORh.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblABORh.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblABORh.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtPatientID.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtPatientID.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtPatientID.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblSSN.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblSSN.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblSSN.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grpImage.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grpImage.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="grpImage.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="grpImage.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grpImage.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grpImage.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAPcAANmUFgAAAOvtk3+bbz8/Jy8vHY5RV0ZISnB0cW9zcAsMCzc6Nzk6OVpdWYKYcQUG
        BH6QayEiIFNVUXR4bpKUjpCSjJOWi2dpYnx/c29xaXN1bUxNSVlaVmNkYG1uaYWGgFtcVXBxan1+d87P
        xv7/9h8gFLa3rZiZi05PMczNf6yubI2OWH1+Tl5fO25vRQEBACEhFBAQCrOzpF5eVzQ0MIuLgZ2dkpaW
        jIODeldXUXp6cqennV5eWTc3NGlpZPb265iYkUJCQERDOJKRhtLRws7NvtPSxs7NwvHw5K6to+Tj2tjX
        ztrYypSTizw7NdvYx7i2qcrIu93bz9vZzczKv52ai3h3coR9YH57btXSxr+7rIuIfczIus7LwOTh1pGP
        iMPAttDNw+Dd03FuZUpIQr+8s+He1d7b0ltSO3pyXszIvoF/eg4KAYdtNIdyRXRqU8O1l4pwPnFeNsux
        fJ+MZ2lmYCUkIsXBuTAvLdiUF9eUGdaTGtKQG8+QHMSJG9OSHteXIc+QIcyOIrqJLdCaOa+FOsupaWVh
        WsqOKMOML6V4Mbd9I7uHOauFS42GfNfTzenl365+QVVRTKN5Spd2UAUDAQoHBIBmS8m4p8jCvIVqUt7R
        xU5DO25XSH5NMW1NOmNMP5RjSlpEOburo3BINlRJRHFLPHpBLU07NEU6NuDTzlwcB1wfC4tXR0o3MUA3
        NEY9OmkbBmIdCWMgDXxCMX1LPRsUEkY1MFkVBWsgDm8kEmslE2woF3EsGncyIXE9MHlENlQ9NzkqJhIO
        DWYYB24lFXElFlMcEFYdEWQjFG4mF3AnGHosG3YsG20uIVIjGXU4K4NBNGRDPCYdG00+O00LAEoVC0MU
        DFwdEX4rHHEoG2AiF3ErH3k2KXQ1KYlIPTMLBUISC2kdEjoQCnklGVQaEnoqHUsaEnEnHHwsH2wnHXku
        InYrIYI4LIxNQ5BSSG4XDXQeFG4iGHkwJ2kzLZdcV5tuanpwby0IBl0QDnMsKTYaGUUtLKiGhs66uv//
        /yH5BAEAAP8ALAAAAAAtAC0AAAj/AP8JHEiwoMF/AQ4qXMiwILCBASI2nDixWTp43GohDDBAIsWPA1tF
        W0cuHjlz86QNGwCgY0KQFN29c9fOnLls2dh5u8IHQEuPMBfSaifzWztmy5Ql2+Zpkc+fL4MaPKVt3bd6
        7nwlQ3bs3DN6ip5ClVqQljh57KJFc3bsWrhr57ZBC/VHrEuyA2uJ08a33Dhw4Y4lK1asFzBGYsfi/edM
        HTZr+MBZS8ZrWTFdxrqFCpT4Lt5f2MJFtjZr165cxHJZ/hYpsWKyz/aNs7Zq1ixiseTpU9dNWShErj1L
        lRbsGStZyMXpq9cPkz1u3iLlCQ4UpiVqplbhwpXPQD9VP0hs/7JXjhRn6lE/RnQwiVU1evb8QfqhxAuJ
        Ufz2hXX9emJEloycQk8/jyhhxhlimIGEF/fs84kg/PW30H8+/TFJP3cs8cgUCCL4QxmlUNNahMIpROFT
        hGAywhFUGMEEgmIsuIYrmgBHYnUFnehTHoDMoQUYaoSRxRJiMEGEETaUAkoj092YHkQc8UcIHGVk0oWQ
        U1Bhww4WSHKLJolE6FOJG7EUoSE/dtGFEVLcIUIGE2zwCiiT7CHma5VEKeaUYECRxBFSHKHDDB50sAGN
        Yd55l45iGiJDDSHYUIQMN/iwRgIHwCLKJHUpKhGjUtIBAgMXZHCBDDtQUAECEqDSCSNN8v/n0kuguqaI
        EEFwsIEHJqiRhBo74HBIMJR0ih5QtYrlhxw8FPpBF2CUQYQWSdQQzKuyRoRjsk8VkkYOQXwQBRd3JHHC
        o6UQe95Tsz4pkCV68heIG07gwUMST0TRRAcYaEDGLZ0UYldEbLg70Avx2opGEB3YoAUUO3DwgQUSSEIj
        hFDhaBC3fMRRRw4caLCFDUAAMUQNVnACinTtUsTtIG/QsAAHMwyRhAge1DBBDq5cAoG2BpuY8FN6tCHE
        Bg10gMMJX3Agggg5pCIKJw9o/A8MQGet9dZcdx0R1gEUIMDYZJdt9tlop4122Gq37fbbArBNdgsEFIBC
        3ATkrTcBKqzLUELdKRAgAAF3rxAA3gS0wEIMYws+ttxjF6CCACwM3rjjY5cwdgosCJ734J6TzQIKLlj+
        uNhkr1BADHcHkDcKe5ve+OAoBC646wSwoHvtmEMuwN0CiI055sGPrYILnquQeOhj6w462b7TTbjse/dd
        AAElBG55ANrjrnjlhkOPOtzkk+97+einHXYB7Lfv/vvwxy8//B55zXXVQCsQgR38O+EEGQDcgCTwYItp
        DENbi0FI1QTihB5EgAYzGAMWcLAFR1QBC68QBjUGEhAAOw==
</value>
  </data>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAPcAAAAAAP/Nn+vtk9mUFn+bbz8/Jy8vHaCGmI95jFlZYlZWWJ6en5iYmRETNyUmOj5F
        lwAQmzU+kQIOYQAUkwAThAIYlQAYlRYsmwAeogAdnwAcmAAblAAbk9TV1s/Q0TtGT7m7vJCSkqCjond4
        d66vrpeuiquypYyNi29zaB8gFE5PMczNf6yubH1+Tl5fO25vRQEBACEhFBAQCgYGBW5ua3Bwb8TEw7S0
        sz8+OXRwZQ4KAdjOuLCmkkdGRGNiYNmUF9eXI86UK96iNNedNMqXOOGqRtumRs2lW+S7b+nDfcuzh/HY
        q8O0mf/boDEuKenWuV5XTf/aqv/Vo1FKQf/FhP/To//UpP/Vp//duP3GkEk6K//Ll/LAj/rIle++jv7N
        mv3Onf3Nnf/Qof/Rov3PofnMnv3QovTInP/RpP/Tpf3RpP3SperCm//Wq//Zs//ZtP/atf/atmVeV1BP
        TtGdb4JjRvK7hvW+ie+4huq0g+y3heu2heq1hOKugPK8iu+6iOy3huu2hvzEkPfAjem1heWxg/nDj/XA
        jfS+jfC7iuy4iOu3iPG9je25ivjDkvTAj/zGlfrFlPbDkua2iPjFlOm4i9WogPzJmfnFl/nHl/fFluq6
        jvrImfnHmPDAk92wiP/Nnv7Mnf3LnfzKnPvJm//On/7MnvnIm//NoP/OoP7Nn/3Nn/HCl/3NoPvKnsOe
        fOS5k//XssOQY8GPZNqkdsyacMGSa9SidtimeseYcNypfeizhVI/L82edriPa7GJZ/S/kbyTccKYddex
        kbKcitWieqF7XnVeTJJ7aYJuXoFfR3laRX1eSZdzWZJvVt+riKaBZmRRRMq2qIpnUIVjTYNkUdGqkmJI
        OXFTQkk2K4BfTg4FARwQC1I5L0kzKlxCN31oX0M+PBQJBTEfGSwmJBkWFUMtJ042L1A4MTUuLCcWEkwz
        LU42MBoLCL59cE81L0kxLD4qJkw0L9ibjsGgmQcBAD0nI0YuKkItKSYgH8F+dcKBd0ErKEMtKgsKCv//
        /yH5BAEAAP8ALAAAAAAtAC0AAAj/AP8JHEiwIMEFNcKly5eP3JQQBiNKnEhwRLht48yte3dunb126XxQ
        HEnRRzt77M6lPKeSHbp76nqQnElwDrd7+HLy44evHzx5KtGNk0mTJA1u8r4xmzatmrZl19bFs0e1H7c5
        RSnayGfumyVEkMisUVOGzSdhv4w5a3ZMXI2sEhWMu0dtkB8xePGOuYIlDpw0VzhhI+cBbkEPXPtNu0NJ
        TIDHj6/EmdwmlZhe7UYYPlgPXT9lfhpDfpymr18xqfp4y9dhs0AG4tDhw7boUKrRj9tMfjNGVKFvAG64
        /heCG7p4yxT9UWUFTSpQj8W0iYUGzaVExuqRcF2uODxmfQDp/9nC6kyUKLcDgLoSxYyrQbm2CTcMoBxs
        eMEM/QnkrBuvaq+UkUoqY3yCzDXY9HHLNiDQB0AJIpQTjzB39KENNcH8Qk01m4wxBjBqNcMMNrb4s11W
        AABAgA3cMHNNfrpYAgsy4AxjxyPScfFMMsTAUskv4SgAQFEpEpDEFLYI4gs0huBBCSzSiPBEHnm0AkcY
        sCQjDRtV+HENAynOVOQATGhBxy69GDNIImGIIQV6pPixihtiROLIF2ak4gg2CxAQJkVjkskLLbXY4osf
        iaQHXSqYkJIGbqFkUQcDA/g5pESBDoDEFL0QigsgeVySXgBidMLJGI5BFsoWy4gwQKV/Fv+U6as38OKH
        LoXosYckqZpCiiSJeDiKKI+V4kc0R7wK66UDzfrqED4oY0d4ezCS3iWPJNLHH4lQAlkpvtAwhLLLDlSP
        iuSSGwQUddwCyB6KQJZKJozsQUkqqtyWCivZ8CBEupb+42y6Q0zhyy6AADJKKqaIEsYlXUQhxReXYBLG
        J1Mgke6rAQ+sbBI4/BIeIKSM8UghhRTjzj767HMLIqnM0kMSG1t6qccDLOGELbjgQbIYo6jsjj5DzzNK
        AFYwI4fG5NrMrMdGTPGLLghz4lgVUohxhhenVEGgJuQ8AXCKsQo06w9DKOEENIXosocjqaJiGV4BlBLF
        MjQU0TTZzBL/tA26AwARRA4NUIAAFX3kYe1jowaQyhW/QBHE3gDo0HdBMKgIxA4KSJCBBRHcYQcfgGji
        WClpeJgGKbnIQQTlZUcEwAkoOOA5BxtUcHggfOjhiCu3TOJFJZ7cAs0Hr3PMt1G2U6DBBtBPcIE1duxh
        PSC9zCKLLbdIQo8EUzzxg9M0TWDB89BH/wAfdhBivR67NKIJKk0cAIEECZgwA9kRxcD3/wAMoAAHmCL/
        AcAAAkigAhfIwAY68IEOPCAEJ0jBCgpAgg1MQQEKYIAVsAAAAihACjQYwhZosAAtKIAKErjBERbggRhk
        4AsF0IIWGMAFL6BhC1hYQwUWwAUsCKEOZCEYwwWeEIEvfGEPS3hCFiRRiEuMIAIbOEMaalAGK1giCnfI
        QgGwwAVK5KIUHVjFGX5RiybcYAoTqIIwEnGKFoxjHIsoxzrC0AB4zKMe98jHPvqxj38ioAD3J8hCDkdg
        +3NNQAAAOw==
</value>
  </data>
  <data name="toolTip1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="toolTip1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="toolTip1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Name">
    <value>PatientSpecimenDisplayPanel</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
</root>